/* new style ---------------*/
html {font-size:100%; /* IE hack */ }
body {margin:0;padding:0;font:0.8em Verdana,Tahoma,Geneva,Arial,Helvetica,sans-serif;color:#000;background-color:#0f7326;}
img,a img {border:0;}
a:link,a:visited {color:#009;background-color:#FFF;}
a:hover {color:green;}
a.hd:link,a.hd:visited {text-decoration:none;}
a.hd:hover {text-decoration:underline;}
h1,h2,h3 {color:#050;font-family:Verdana,Tahoma,Geneva,Arial,Helvetica,sans-serif;}
h1 {font-size:1.4em;}
h1 span { position:absolute;    width:500px;    height:100px; left:200px; top:75px;color:#FF2; font-size:30pt;}
h2 {font-size:1.2em;}
h3 {font-size:1.1em;}
div div p {text-align:justify;line-height:120%}
div div p.center {text-align:center;}
table tr td p {text-align:left;line-height:120%}
table {font-size:100%;}
table.features tr td {text-align:left; line-height:120%;vertical-align: top;}
table.features tr td img {margin:3px 0 0 0;}
#page {display:block;min-height:100%;width:100%;position:absolute;margin:0;padding:0;background-color:#0f7326;top:0;left:0px;z-index:0;}
#site-wrap,#content {background: #0f7326 url(/images/design/bg.png) repeat-y top center;}
#site-wrap {position:relative;width:860px;margin:0 auto;}
#pagetop {width:814px;margin:0 auto;}
#pagetopcontainer {background: #0f7326 url(/images/design/topbanner7.jpg) no-repeat top center;height:165px;}
#pagetopcontainerde {background: #0f7326 url(/images/design/topbanner5de.jpg) no-repeat top center;height:165px;}
#ab {display: block;z-index:1000;padding-bottom:1em;line-height:1.2em;clear:both;}
#ab p {text-align:center;}
#copyright p,.sdetails {font-size:0.8em;}
#copyright p {text-align:center;margin-bottom:15px;}
#pagebottom {background: #0f7326 url(/images/design/bottom.png) no-repeat top center;height:39px;position:absolute;bottom:0;width:100%;display:block;height:39px;z-index:999;padding:0;margin:0;clear:both;}
#topsection,#maincontainer,#abcontainer,#contentwrapper,#contentcolumn,#content2column,#content2rcolumn,#leftcolumn,#rightcolumn,#right2column {background-color:#FFF;}
#topsection {height:137px;padding:0;margin:0;clear:both;}
#menucontainer {padding:0 0 15px;margin: 0 0 0 1px;height:29px;clear:both;z-index:5;}
#maincontainer,#abcontainer {width:814px;margin:0 auto;}
#contentwrapper {width:814px;float:left;}
#contentcolumn {margin:0 180px;}
#content2column {margin-right:200px;}
#contentnocolumn {margin-right:0px;}
#content2rcolumn {margin-left:200px;}
#leftcolumn,#rightcolumn {float:left;width:180px;}
#leftcolumn {margin: 0 0 -10px -814px;text-align:center;}
#rightcolumn {margin: 0 0 -10px -180px;}
#right2column {float:left;width:200px;margin: 0 0 0 -200px;text-align:center;}
.innertube {margin:10px;}
.innerrighttube {margin: 10px 10px 10px 0;}
div.separator {background: #fff url(/images/design/separator-gray.png) no-repeat top center;font-size:1px;line-height:1px;margin: 0 auto;margin-bottom:8px;width:400px;}
div.greenseparator {background: #fff url(/images/design/separator-green2.png) no-repeat top center;font-size:2px;line-height:2px;margin: 0 auto;width:800px;clear: both;}
.hpss {margin:5px 10px 5px 0;float:left;}
div.rightssfloat {display:block;float:right;padding:15px 5px 0 15px;text-align:center;}
div.rightssfloat p {text-align:center;}
div.innertube ul li {margin:0.3em 0;}
div.innertube ul.sh li {line-height:1em;}
ul.redmark,ul.redtr {list-style-type:none;padding:0;margin: 0 0 0 5px;}	
ul.redmark li {background:url(/images/design/redmarks.png) no-repeat left 0.5em;padding: 0.6em 0 0.6em 2.2em;margin: 0.6em 0;}	
ul.redtr li {background:url(/images/red.gif) no-repeat left 0.15em; padding:0 0.5em 0.5em 20px;margin:0;}
div.cardset {text-align:center;margin:5px 5px 25px;}
div.cardset div {margin:0;padding:0;font-size:0.9em;}
div.ss {text-align:center; margin:5px 5px 25px; float:left;}
div.ss div {margin:0;padding:0;font-size:0.9em;}
.xsnazzy p.title,.zsnazzy p.title {margin:0;font-size:1.2em;font-weight:700;padding:0 10px 5px;border-bottom:1px solid #c9ba65;}
.xsnazzy p,.zsnazzy p {margin:0; padding:5px 10px;text-align:left;font-size:0.9em;}
.xsnazzy,.zsnazzy {background:transparent;margin:10px 3px;}
.xsnazzy {width:180px;}
.zsnazzy {width:100%;}
.xtop, .xbottom {display:block;background:transparent;font-size:1px;}
.xb1,.xb2,.xb3,.xb4 {display:block;overflow:hidden;}
.xb1,.xb2,.xb3 {height:1px;}
.xb2,.xb3,.xb4 {background:#fff;border-left:1px solid #c9ba65;border-right:1px solid #c9ba65;}
.xb1 {margin:0 5px;background:#c9ba65;}
.xb2 {margin:0 3px;border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px;margin:0 1px;}
.xboxcontent {display:block;border:0 solid #c9ba65;border-width:0 1px;height:auto;}
.xboxcontent p {line-height:140%;}
* html .xboxcontent {height:1px;}
.color_a {background:#c9ba65;color:#fff;}
.color_b {background:#ceebce;color:#000;}
.color_c {background:#758279;color:#fff;}
.color_d {background:#b2ab9b;color:#000;}
/* button--------------- */
a.button,a.button:link,a.button:visited {color:#ff9;}
a.button:hover {color:#f2fb04;}
a.button {background:#ef2529 url(/images/design/capsule_right.png) no-repeat scroll right top;display: block;padding-right:21px;
 height:36px;text-decoration:none;font-weight:700;line-height:36px;font-size:13px;margin:0 20px 0 10px;}
a.button span {text-align:center;background: #ef2529 url(/images/design/capsule_left.png) no-repeat;display:block;padding-left:21px;white-space:nowrap;font:bold 13px/36px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;}
a.button:active {text-align:center;background-position:right -35px;color:#000;outline:none; /* hide dotted outline in Firefox */}
a.button:active span {text-align:center;background-position:bottom left;text-shadow: #fff -1px -1px 0;padding-top:1px;}
p a.button span {display:block;margin:0 auto;text-align:center;}
div.outerbtn{display:block;width:190px; margin:0 auto;}
div.innerbtn{display:block;margin:0 auto;width:100%;}
div.underbtn{display:block;width:175px;text-align:center;}
div.btn1{left:295px; position:absolute;}
div.btn2{left:460px; position:absolute;}
/* Form Buttons */
span.button2 {background: transparent url(/images/design/capsule_right.gif) no-repeat scroll right top;display:block;float:left;height:36px;padding-right:21px; /* sliding doors padding */}
span.button2:hover, span.button2 input.form_but:hover {cursor:pointer;color:#333;}
span.button2:active {background-position:right -35px;color:#000;outline:none; /* hide dotted outline in Firefox */}
span.button2 input.form_but:active {text-shadow: #fff -1px -1px 0;padding-top:1px;background: url(/images/design/capsule_left.png) left -35px;outline:none;}
span.button2 input.form_but {background: transparent url(/images/design/capsule_left.png) no-repeat;display:block;padding-right:0;padding-left:20px;white-space:nowrap;
border:0;margin:0;height:36px;line-height:36px;text-decoration:none;text-shadow:#fff 1px 1px 0;font: bold 13px/36px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;padding-top:0;color:#b71216;}
.clear {clear:both;}
/*----
Pure CSS Drop-down Menu Last Updated:12/31/2007 by Justin Spegele  Author:Justin Spegele,Spegele Design and Development,http://www.spegele.com/
This code is free to modify and use for any purpose, as long as proper credit is given to the original designer.
---- */
/*Overarching Menu-*/
.cssnav {position:relative;z-index:1000;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;left:2px;}
.cssnav ul {padding:0;margin:0;list-style-type:none;}
.cssnav ul ul {width:134px;text-align:left;}
/*Main list-*/
.cssnav li {float:left;width:135px;position:relative;}
/*First Level--*/
/*Links*/
.cssnav a,.cssnav a:visited {display:block;text-decoration:none;color:#fefefe;border:1px solid #fff;border-width:1px;background:#6f2911;line-height:25px;}
div.lselection {display:block;text-decoration:none;color:#fefefe;border:1px solid #fff;border-width:1px;background:#6f2911;line-height:25px;height:25px;}
select.lselection {line-height:20px;margin-top:2px;height:20px;background:#6f2911;color:#fefefe;border:1px solid #fff;border-width:1px;}
/*Links on hover*/
.cssnav a:hover,.cssnav ul ul a:hover{color:#fff;background:#2da235;}
.cssnav :hover > a, .cssnav ul ul :hover > a {color:#fff;background:#2da235;}
/*Second Level-*/
/*Links*/
.cssnav ul ul a,.cssnav ul ul a:visited {background:#6f2911;line-height:1em;padding:5px 10px;width:140px;border-width:0 1px 1px;}
/*Links on hover*/
.cssnav ul ul a:hover {background:#2da235;}
/*Visibility*/
.cssnav ul li:hover ul,.cssnav ul a:hover ul{visibility:visible;}
/*Third Level--*/
/*Links*/
.cssnav ul ul ul a, .cssnav ul ul ul a:visited {background:#13792e;}
/*Links on hover*/
.cssnav ul ul ul a:hover {background:#2da235;}
/*Positioning*/
.cssnav ul ul ul {left:162px;top:-1px;}
.cssnav ul ul ul.left {left:-162px;}
/*Visibility*/
.cssnav ul :hover ul ul{visibility:hidden;}
.cssnav ul :hover ul :hover ul{visibility:visible;}
/*All Sub Levels*/
/*Default visibility*/
.cssnav ul ul {visibility:hidden;position:absolute;top:26px;left:0;border-top:1px solid #fff;}
/*IE Table*/
.cssnav table {position:absolute;top:0;left:0;border-collapse:collapse;}